AnsweredAssumed Answered

How to choose the right MSL lib ?

Question asked by ROUX Lauriane on May 22, 2012
Latest reply on May 22, 2012 by ROUX Lauriane

Hello,

 

      I am using codewarrior 7.0 and I am searching the document that explains what version of the MSL librairy I must use for a Coldfire 52277.

 

I found in this location a lot of versions of the MSL librairy :

C:\Program Files (x86)\Freescale\CodeWarrior for ColdFire V7.0\ColdFire_Support\msl\MSL_C\MSL_ColdFire\Lib

 

But I have not found how to choose the right one for my project. Can someone tell me where I can find this information ?

 

Best regards,

 

Alora

Outcomes